#tonewmarketfromsh1northboundkyberpassrdexitbutton a:hover,
#toponsonbyfromsh16eastboundnewtonrdexitbutton a:hover  {
   background-position: -277px 0%;
}

#tocityfromsh1northboundandsouthboundbutton a:hover  {
   background-position: -290px 0%;
}

#tocityfromsh1northboundandsouthboundbutton  {
   visibility: visible;
   position: absolute;
   left: 333px;
   top: 142px;
   z-index: 3;
   width: 290px;
   height: 142px;
}

#infoadfwconzbutton a:hover  {
   background-position: -88px 0%;
}

#googlemapsmenu li a:hover  {
   color: #FBB040;
}

#infoadfwconzbutton a  {
   background: url(contactmedia/infoadfwconzbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 12px;
   width: 88px;
   font-size: 12px;
   line-height: 12px;
}

#saintbenedictsstreet  {
   background: url(contactmedia/saintbenedictsstreet.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 610px;
   top: 300px;
   z-index: 3;
   width: 9px;
   height: 103px;
}

#googlemapsmenu li a  {
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #F5F5F5;
   height: 100%;
}

#infoadfwconzbutton  {
   visibility: visible;
   position: absolute;
   left: 411px;
   top: 499px;
   z-index: 3;
   width: 88px;
   height: 12px;
}

#francestreetsouth  {
   background: url(contactmedia/francestreetsouth.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 61px;
   top: 348px;
   z-index: 3;
   width: 9px;
   height: 93px;
}

#googlemapsmenu li  {
   height: 100%;
   display: inline;
   margin: 0px;
}

#randolphstreet  {
   background: url(contactmedia/randolphstreet.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 143px;
   top: 441px;
   z-index: 3;
   width: 76px;
   height: 9px;
}

#contactstext p  {
   font: 11px/13px Arial;
   margin: 0px;
   color: #F5F5F5;
   text-align: left;
}

#googlemapsmenu  {
   font: italic 11px/16px Arial;
   margin: 0px;
   height: 16px;
   padding: 0px;
   list-style: none;
   text-align: left;
   color: #F5F5F5;
   position: absolute;
   left: 32px;
   top: 149px;
   z-index: 3;
}

#diamondstreet  {
   background: url(contactmedia/diamondstreet.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 172px;
   top: 573px;
   z-index: 4;
   width: 9px;
   height: 72px;
}

#exmouthstreet  {
   background: url(contactmedia/exmouthstreet.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 558px;
   top: 573px;
   z-index: 3;
   width: 9px;
   height: 72px;
}

#symondsstreet  {
   background: url(contactmedia/symondsstreet.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 770px;
   top: 320px;
   z-index: 3;
   width: 11px;
   height: 74px;
}

#karakastreet  {
   background: url(contactmedia/karakastreet.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 149px;
   top: 345px;
   z-index: 3;
   width: 64px;
   height: 7px;
}

#newnorthroad  {
   background: url(contactmedia/newnorthroad.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 770px;
   top: 570px;
   z-index: 4;
   width: 9px;
   height: 77px;
}

#contactstext  {
   visibility: visible;
   position: absolute;
   left: 396px;
   top: 378px;
   z-index: 3;
   width: 173px;
}

#kyberpasroad  {
   background: url(contactmedia/kyberpasroad.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 818px;
   top: 545px;
   z-index: 4;
   width: 71px;
   height: 9px;
}

#ourbuilding  {
   background: url(contactmedia/ourbuilding.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 319px;
   top: 361px;
   z-index: 3;
   width: 70px;
   height: 38px;
}

#dacrestreet  {
   background: url(contactmedia/dacrestreet.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 152px;
   top: 254px;
   z-index: 3;
   width: 59px;
   height: 7px;
}

#newtonroad  {
   background: url(contactmedia/newtonroad.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 396px;
   top: 545px;
   z-index: 3;
   width: 62px;
   height: 7px;
}

#weststreet  {
   background: url(contactmedia/weststreet.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 197px;
   top: 184px;
   z-index: 3;
   width: 55px;
   height: 7px;
}

